Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 01:42:40 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi there,
I’m so sorry to say that I’m not happy with your policy and your online product. First the money of refund that I didn’t get till now.I called the customer service and I gave them the number of  online order that I refunded.  Second, the order that I got contained the sizes wrong and packed badly. Anyway.I need my money back to my account AFAP.. 8170004513 , the total amount is 10 Kd900 fils for 4 items. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4379069